Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
peripheral::DeviceManager_3_0_2::Statistics Struct Reference

Peripheral device statistics. More...

`import"PeripheralDeviceManager.idl";`

## Public Attributes
int | cSumErrCnt
| CRC / checksum error counter.

## Detailed Description

Peripheral device statistics.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/PeripheralDeviceManager.idl